#wrapper {
    max-width: 100%;
    padding: 0;
    margin: 0;
    }
    #content {
    margin: 0;
    width: 100%;
    }
    /* #firstRowContainer, .menu .menu-item-93183, .menu .menu-item-366254, .menu .menu-item-11534 {
    display: none;
    } */
    .menu .menu-item-93183 {
        display: none;
    }
    .single-download .innerSection {
    z-index: 2;
    margin: 0 auto;
    max-width: 1160px;
    box-sizing: border-box;
    padding: 65px 15px;
    position: relative;
    }
    .bgOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: black;
    opacity: 0.8;
    }
    .post-title {
    border-bottom: 4px solid #eaeaea;
    padding-bottom: 6px;
    font-size: 25px;
    line-height: 1.2em;
    }
    blockquote {
    color: inherit;
    }
    blockquote p {
    font-style: normal;
    }
    i {
    font-family: 'FontAwesome';
    font-style: normal;
    display: block;
    }
    .single-download .productAboveTheFold .innerSection {
    padding: 30px 20px;
    }
    .productAboveTheFold .inside-section-column-left {
    margin: auto;
    text-align: center;
    }
    .productAboveTheFold img  {
    width: 100%;
    max-width: 250px;
    }
    .productAboveTheFold h1, .productAboveTheFold h2, .productAboveTheFold h3, .productAboveTheFold h4 , .productAboveTheFold {
    color: white;
    }
    .productAboveTheFold {
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    position: relative;
    }
    .productAboveTheFold p {
    margin-bottom: 10px;
    }
    .productAboveTheFold li, .listWithV li {
    line-height: 1.5;
    padding: 5px 0;
    display: flex;
    font-size: 18px;
    }
    .productAboveTheFold li:before, .listWithV li:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    line-height: 100%;
    font-size: 35px;
    margin-right: 10px;
    color: #14da3a;
    }
    .CTAButtons .inside-section-column-50 {
    width: 50%;
    }
    .CTAButtons .inside-section-column-right a {
    display: block;
    text-align: center;
    padding: 14px 0;
    color: white;
    background: #1874cd;
    font-weight: bold;
    }
    .single-download .edd_download_purchase_form {
    margin: 0;
    }
    /* .edd-submit.button.blue {
    background-color: #83c11f;
    border-color: #659519;
    } */
    .downloadTabs, .downloadTabsUL, .introduction .inside-section-column-small, .WDFU3 .section-row > .inside-section-column-50 .inside-section-column-left {
    width: 100%;
    }
    .post-entry .downloadTabsUL {
    margin-bottom: 0;
    display: none;
    }
    .downloadTabs .downloadTabsInner {
    padding: 0;
    }
    .downloadTabsUL.openMenu {
    display: block;
    }
    .downloadTabs {
    background-color: white;
    box-shadow: 0 8px 6px -9px rgba(0,0,0,0.2);
    }
    .downloadTabs.active {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    }
    .downloadTabs li a {
    color: #ababab;
    font-weight: bold;
    display: block;
    padding: 8px;
    }
    .downloadTabs li.active a {
    color: white;
    }
    .downloadTabs li {
    box-sizing: border-box;
    border: none;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    }
    .openMenuBTN {
    box-sizing: border-box;
    padding: 15px 10px;
    font-size: 20px;
    }
    .downloadTabs .purchaseOptions, .wpcr3_aggregateRating_reviewCount {
    display: none;
    }
    .downloadTabsUL li.active {
    background-color: #e89600;
    }
    .single-download .downloadTabs .edd_download_purchase_form {
    margin: 0;
    }
    #description .innerSection {
    max-width: 1140px;
    padding: 65px 15px;
    }
    .fullDescription ul {
    list-style: disc;
    padding-left: 2em;
    }
    .fullDescription li {
    margin-bottom: 12px;
    }
    .listWithV li:before {
    font-size: inherit;
    margin-top: 3px;
    }
    .purchaseOptions .inside-section-column-33 {
    width: 44%;
    text-align: center;
    }
    .purchaseOptions .inside-section-column-middle {
    width: 12%;
    }
    .purchaseOptions .edd_download_purchase_form .edd-add-to-cart, .purchaseOptions .inside-section-column-left a {
    padding: 10px 5px;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    border-radius: 5px;
    }
    .purchaseOptions .inside-section-column-left a {
    background-color: #428bca;
    color: white;
    font-weight: bold;
    }
    .single-download-content {
    display: inline-block;
    width: 100%;
    }
    .sectionTitle {
    display: flex;
    width: 100%;
    font-size: 2em;
    align-items: center;
    margin: 0 auto 50px auto;
    justify-content: center;
    text-align: center;
    }
    .sectionTitle:before, .sectionTitle:after {
    content: '';
    height: 5px;
    background-color: #cecece;
    width: 5%;
    display: block;
    margin: 0 20px;
    }
    .general-page .post-entry .sectionSubTitle, .soundwave h3 {
    margin: auto;
    color: #7d7d7d;
    font-size: 1.5em;
    text-align: center;
    line-height: 1.88rem;
    font-family: "Open Sans",Arial,sans-serif;
    margin-bottom: 35px;
    }
    .share-buttons p {
    display: none;
    }
    .stickyShares {
    padding: 10px 0;
    border-bottom: solid #f2f2f2 1px;
    border-top: solid #f2f2f2 1px;
    margin-bottom: 10px;
    }
    .share-buttons {
    justify-content: unset;
    margin-bottom: 0;
    }
    .share-buttons .inside-section-column-33 {
    margin-right: 10px;
    padding: 0;
    width: 90px;
    }
    .share-buttons i {
    margin: 0;
    }
    .share-buttons a {
    padding: 8px;
    place-content: center;
    }
    #description .sidebar .inside-section-column {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    }
    #description .sidebar p {
    font-size: 13px;
    }
    #description .sidebar {
    display: none;
    }
    #description .ctaButtons .inside-section-column-left, #description .ctaButtons .inside-section-column-right {
    border: 1px solid #eaeaea;
    padding: 20px;
    }
    .ctaButtons p, .ctaButtons .edd_price, .ctaButtons .inside-section-column-right span, .ctaButtons .edd_download_purchase_form {
    width: 100%;
    }
    .ctaButtons p {
    margin: 0;
    font-weight: bold;
    }
    .ctaButtons .edd_price {
    font-size: 2.5em;
    padding: 30px 0;
    }
    
    .specsTitle {
    text-align: left;
    }
    .specBody {
    text-align: right;
    }
    .ctaButtons, .bulletPoints {
    text-align: center;
    }
    .edd-submit.button.green, .forMembersBTN {
    width: 100%;
    display: block;
    padding: 14px 0;
    border-radius: 2px;
    color: white;
    border-radius: 8px;
    font-weight: bold;
    font-size: 1.25em;
    box-sizing: border-box;
    }
    .forMembersBTN {
    border: 1px solid #115290;
    background: #428bca;
    margin-top: auto;
    }
    .purchaseOptions .inside-section-column-left a:hover, .forMembersBTN:hover {
    background: #3276b1;
    border-color: #285e8e;
    color: white;
    }
    .single-download .aboutUsEdith .innerSection {
    max-width: 100%;
    align-items: unset;
    padding: 0;
    }
    .aboutUsEdith .inside-section-column-50 {
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
    }
    .aboutUsEdith .inside-section-column-right {
    background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/02/EdithBackground-min.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    min-height: 300px;
    }
    .aboutUsEdith .inside-section-column-left {
    background-color: #115290;
    order: 2;
    }
    .aboutUsEdith .inside-section-column-left img {
    max-width: 250px;
    }
    .aboutUsEdith p {
    color: white;
    font-size: 20px;
    }
    .aboutUsEdith h3 {
    color: white;
    font-size: 1.75em;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid white;
    }
    .introduction .innerSection {
    max-width: 1220px;
    }
    .introduction h2, .subliminalMessagesInfographic h2, .subliminalMessagesInfographic h3, .soundwave h2, .WDFU3 h2, .bulletPoints h2 {
    text-align: center;
    color: black;
    line-height: 1.25;
    margin: 0 auto 1.2em auto;
    }
    .introduction .section-row-flex-mobile {
    margin-bottom: 50px;
    }
    .introduction .inside-section-column-big {
    order: 2;
    margin-top: 20px;
    }
    .introduction h3 {
    font-size: 2em;
    font-weight: bold;
    color: black;
    }
    .introduction img {
    border-radius: 8px;
    width: 100%;
    }
    .single-download .introduction p {
    margin: 0;
    }
    .bulletPointsSection .innerSection, #video .innerSection, #affirmations .innerSection, .subliminalMessagesInfographic .innerSection, .fancyCTA.innerSection {
        max-width: 1280px;
    }
    .bulletPointsSection .inside-section-column p {
        font-size: 18px;
    }
    .bulletPointsSection .inside-section-column h3 {
        color: black;
        font-size: 1.5rem;
    }
    .subliminalMessagesInfographic h2, .soundwave h2 {
    margin-bottom: 20px;
    }
    .subliminalMessagesInfographic h3 {
    color: #7d7d7d;
    }
    .subliminalMessagesInfographic img {
    display: none;
    }
    .subliminalMessagesInfographic .mobile {
    display: block;
    }
    #affirmations .sectionTitle {
    margin-bottom: 20px;
    }
    #affirmations li {
    display: flex;
    box-sizing: border-box;
    padding: 15px;
    transition: all 0.5s ease;
    margin-bottom: 12px;
    box-shadow: -4px 4px 4px #d6d6d6;
    line-height: 1.25;
    background-color: #f3f3f3;
    font-weight: bold;
    }
    #affirmations li:before {
    content: '\f061';
    font-family: 'FontAwesome';
    margin-right: 10px;
    color: #5cb85c;
    }
    #affirmations li:hover {
    transform: scale(1.04);
    }
    .fluid-width-video-wrapper {
    perspective: 150px;
    box-sizing: border-box;
    border: 8px solid black;
    }
    .fluid-width-video-wrapper:before {
    content: "";
    transform: rotateX(45deg);
    box-shadow: 0 0 8px 9px rgba(0,0,0,0.7);
    display: block;
    height: 0;
    position: absolute;
    bottom: -4px;
    left: 50px;
    right: 50px;
    }
    #video {
    background-color: #00365f;
    }
    #video .inside-section-column-50 {
    margin-top: 20px;
    }
    #video .sectionTitle {
    color: white;
    }
    #video .inside-section-column-right p {
    font-size: 100%;
    margin: 0;
    color: white;
    }
    #video iframe {
        max-width: 100%;
    }
    /* #video .inside-section-column-right .section-row-flex-mobile:nth-of-type(odd) {
    background-color: #f9f9f9;
    }
    #video .inside-section-column-right .section-row-flex-mobile:nth-of-type(even) {
    background-color: #d4d4d4;
    } */
    #video .inside-section-column-right .vidAnnounce {
    padding: 15px;
    border: 1px solid;
    margin: 10px auto 20px auto;
    font-weight: bold;
    text-align: left;
    font-size: 1.5em;
    }
    #video .inside-section-column-33 {
    color: white;
    }
    .the-video {
        text-align: center;
    }
    /* #video:after {
    content: '';
    border: 40px solid #00365f;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    } */
    .second-video {
    position: relative;
    margin-top: 20px;
    }
    .second-video img {
    width: 100%;
    max-height: 346px;
    }
    .second-video p, .second-video h3, .second-video .mejs-container {
    position: absolute;
    width: 100%;
    }
    .mejs-container {
    bottom: 0;
    }
    .second-video h3 {
    text-align: left;
    background-color: #eaeaea;
    padding: 0px 20px;
    box-sizing: border-box;
    }
    .second-video p {
    bottom: 50%;
    background-color: rgba(34, 232, 0, 0.6);
    text-align: center;
    font-weight: bold;
    transform: translateY(50%);
    margin: 0;
    }
    .fancyCTA {
        background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/12/FancyCTA-BG.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    }
    .fancyCTA h2, .fancyCTA h3 {
        color: black;
    }
    .fancyCTA h2 {
        margin: 20px 0;
    }
    .fancyCTA .inside-section-column-33 h3, .fancyCTA .inside-section-column-33 div {
        margin: auto auto 0 auto;
    }
    .timeline .section-row {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 0px 35px -4px rgba(0,0,0,0.2);
    border-radius: 8px;
    padding: 1em;
    margin-bottom: 30px;
    }
    .timeline h3 {
    font-size: 2em;
    text-align: center;
    line-height: 1.3;
    margin: 20px 0 30px 0;
    font-weight: bold;
    }
    .second-box {
    background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/05/High-Quality-meter.jpg);
    }
    .timeline .fourth-box {
    background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/01/Studio-quality-min.jpg);
    background-position: top;
    }
    .timeline .inside-section-column-left {
    padding-right: 20px;
    box-sizing: border-box;
    }
    .timeline .inside-section-column-right img {
    width: 100%;
    }
    .timeline .section-row h3 {
    color: black;
    line-height: 1.3;
    font-weight: bold;
    text-align: left;
    margin: 0 0 0.8rem 0;
    }
    .timeline p {
    background-color: rgba(255, 255, 255, 0.8);
    margin: 0;
    }
    .imageSwitcher {
        background-color: rgba(191, 191, 191, 0.7);
        bottom: 0;
        width: 100%;
        }
        .imageSwitcher .inside-section-column-50 {
            text-align: center;
            }
        .imageSwitcher .inside-section-column-left {
        width: 75%;
        padding: 0;
        }
        .imageSwitcher .inside-section-column-right {
        width: 25%;
        position: relative;
        }
        .imageSwitcher p {
        font-size: 100%;
        }
        /* .imageSwitcher label {
        position: relative;
        width: 60px;
        height: 30px;
        } */
        .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #5cce49;
        transition: .4s;
        width: 60px;
        margin: auto;
        }
        .beforeCompress {
            width: auto;
        }
        .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 3px;
        background-color: white;
        transition: .4s;
        }
        input:checked + .slider {
        background-color: #2196F3;
        }
        input:focus + .slider {
        box-shadow: 0 0 1px #2196F3;
        }
        input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
        }
        /* Rounded sliders */
        .slider.round {
        border-radius: 34px;
        }
        .slider.round:before {
        border-radius: 50%;
        }
        .imageSwitcher p {
        color: red;
        margin: 0;
        font-weight: bold;
        padding: 10px;
        }
    #reviews {
    background-color: white;
    z-index: 1;
    position: relative;
    }
    #reviews .innerSection > div {
    max-width: 960px;
    margin: auto;
    }
    .wpcr3_review:nth-of-type(4n), .wpcr3_review_item:nth-of-type(even) .wpcr3_review {
    background-color: #fafafa;
    }
    .wpcr3_in_content .wpcr3_reviews_holder, .wpcr3_in_content .wpcr3_dotline {
    display: none!important;
    }
    /* .lastCTA {
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #7742cc;
    background-size: cover;
    text-align: center;
    color: white;
    }
    .lastCTA h2 {
    font-size: 50px;
    font-weight: bold;
    color: white;
    line-height: 1;
    text-transform: uppercase;
    }
    .lastCTA h2 {
    font-size: 50px;
    font-weight: bold;
    color: white;
    line-height: 1;
    text-transform: uppercase;
    } */
    .lastCTA2 {
    text-align: center;
    }
    .lastCTA2 h2 {
    font-size: 50px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
    }
    .lastCTA2 p {
    font-size: 30px;
    line-height: 1.5;
    }
    .lastCTA2 .section-row {
    min-height: 600px;
    align-items: unset;
    background-color: black;
    color: white;
    }
    .lastCTA2 .inside-section-column-50 {
    display: flex;
    align-items: center;
    }
    .lastCTA2 .inside-section-column-right {
    background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/09/Unlimited-downloads-vertical-bg.jpg);
    background-position: center top;
    background-size: cover;
    }
    .lastCTA2 .inside-section-column {
    max-width: 680px;
    padding: 75px 20px;
    width: 100%;
    display: block;
    }
    .lastCTA2 .inside-section-column {
    margin: auto;
    }
    .lastCTA2 .edd_price {
    font-size: 5em;
    }
    .about-widget {
    margin-bottom: 25px;
    }
    .about-widget p, .about-widget h3 {
    padding: 0 20px;
    margin: 0;
    }
    .about-widget h3 {
    padding: 20px;
    }
    .tooltiptext {
    top: 40px;
    right: unset;
    position: absolute;
    visibility: hidden;
    left: 0;
    background-color: black;
    color: white;
    text-align: left;
    padding: 10px;
    z-index: 2;
    }
    .tooltip:hover + .tooltiptext {
    visibility: visible;
    }
    .WDFU .inside-section-column-33 {
    text-align: center;
    margin-bottom: 20px;
    }
    .WDFU .flex-item {
    align-items: unset;
    padding: 10px;
    box-sizing: border-box;
    }
    .WDFU .flex-item h3 {
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 0.5em;
    font-size: 1.4em;
    }
    .WDFU .flex-item p {
    font-size: 1em;
    }
    .WDFU .flex-item .inside-section-column-left {
    width: 15%;
    }
    .WDFU .flex-item .inside-section-column-right {
    width: 82%;
    }
    /* .WDFU img {
    max-width: 48px;
    } */
    .WDFU2 .innerSection {
    max-width: 1440px;
    }
    .WDFU2 .inside-section-column-33 {
    background-color: #660098;
    border-radius: 20px 20px 0 0;
    margin-bottom: 3em;
    }
    .WDFU2 img {
    border-radius: 20px 20px 0 0;
    width: 100%;
    }
    .WDFU2 .inside-section-column-33 h3, .WDFU2 .inside-section-column-33 p {
    color: white;
    }
    .WDFU2 .inside-section-column-33 h3 {
    font-weight: bold;
    }
    .WDFU2 .inside-section-column-33 div {
    padding: 20px;
    border-top: 3px solid #131313;
    }
    .WDFU2 .inside-section-column-33 h3:after {
    content: '';
    display: block;
    height: 3px;
    width: 40px;
    background-color: white;
    margin: 20px auto;
    }
    
    .WDFU3 .innerSection > .section-row > .inside-section-column-50 {
    margin-bottom: 20px;
    }
    .WDFU3 .innerSection {
    max-width: 1440px;
    }
    .WDFU3 img {
    border: 1px solid black;
    border-radius: 10px;
    width: 100%;
    }
    .WDFU3 .section-row h3 {
    color: black;
    font-weight: bold;
    }
    .WDFU3 p {
    font-size: 14px;
    margin: 0;
    }
    /* .soundwave .inside-section-column-50 {
    overflow: hidden;
    width: 100%;
    position: relative;
    } */
    /* .soundwave .inside-section-column-50, .soundwave img {
    width: 100%;
    } */
    /* @keyframes wavesLTR {
    from {left: 0;}
    to {left: 60%;}
    }
    @keyframes wavesRTL {
    from {right: 0;}
    to {right: 60%;}
    }
    .soundwave img:last-child, .soundwave img:nth-child(2) {
    animation-name: wavesLTR;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    position: absolute;
    }
    .soundwave img:nth-child(2) {
    animation-name: wavesRTL;
    }
    .soundwave img:first-child {
    z-index: 3;
    } */
    .recommendedDownloads .catInner {
    display: none;
    }
    .recommendedDownloads .edd_download_columns_3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    .edd_download_columns_3 .edd_download {
    width: 49%;
    background-color: #f9f9f9;
    margin-bottom: 10px;
    }
    .edd_download .edd_download_title {
    padding: 5px 12px;
    }
    /* .lastCTA .edd-submit.button.green, .lastCTA a {
    padding: 25px 20px;
    border-radius: 20px;
    font-size: 25px;
    background: transparent;
    border: 3px solid #c28cef;
    } */
    /* .lastCTA .edd_download_purchase_form .edd-add-to-cart {
    width: auto;
    } */
    /* .lastCTA .edd-submit.button.green:hover, .lastCTA a:hover {
    background: #7f6cc9;
    border-color: white;
    } */
    /* ------------------------------------------------------------------------------------------ */
    @media screen and (min-width: 650px) {
    /* .inside-section-column-33, .bulletPointsSection .inside-section-column-33 {
        width: 31.333%;
    } */
    .inside-section-column-50, .inside-section-column-33 {
        width: 100%;
    }
    .post-title {
    font-size: 3.25em;        
    }
    .titleSection h2 {
        font-size: 2.8em;
    }
    .specsTitle {
    text-align: left;
    font-weight: bold;
    }
    .ctaButtons .inside-section-column-33 {
    width: 45%;
    }
    .ctaButtons .inside-section-column-middle {
    width: 10%;
    }
    .specBody {
    text-align: right;
    }
    #specs .inside-section-column-25 {
    width: 50%;
    }
    #specs .inside-section-column {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    }
    #specs h4 {
    margin-left: auto;
    margin-right: 10px;
    }
    #affirmations ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    #affirmations li, .WDFU .inside-section-column-33 {
    width: 49%;
    }
    /* .lastCTA .inside-section-column-middle {
    width: 10%;
    font-size: 30px;
    }
    .lastCTA .inside-section-column-left {
    text-align: right;
    }
    .lastCTA .inside-section-column-right {
    margin: 1.6em 0;
    } */
    .WDFU3 .section-row > .inside-section-column-50 .inside-section-column-50{
    width: 58%;
    }
    .WDFU3 .section-row > .inside-section-column-50 .inside-section-column-left{
    width: 40%;
    }
    }
    /* ------------------------------------------------------------------------------------------ */
    @media screen and (min-width: 768px) {
    .single-download .innerSection {
    padding: 65px 40px;
    }
    .inside-section-column-50 {
    width: 50%;
    }
    /* .productAboveTheFold .inside-section-column-50 {
    margin: unset;
    } */
    .productAboveTheFold .inside-section-column-50 {
    width: 55%;
    }
    .productAboveTheFold .inside-section-column-left {
    width: 40%;
    }
    .productAboveTheFold img  {
    max-width: 350px;
    }
    .post-entry .downloadTabsUL {
    display: flex;
    }
    .openMenuBTN {
    display: none;
    }
    .downloadTabs .downloadTabsInner {
    padding: 0;
    }
    .downloadTabs li {
    width: calc(100% / 5);
    border: none;
    text-align: center;
    }
    .downloadTabs.active li {
    border: none;
    }
    .downloadTabs.active li a, .purchaseOptions, .purchaseOptions a.button, .downloadTabs li a {
    font-size: 10px;
    }
    .downloadTabs.active .purchaseOptions {
    display: flex;
    width: 30%;
    }
    .downloadTabsUL li.active {
    background-color: #dadada;
    }
    .downloadTabsUL li.active a {
    color: #424757;
    }
    .sectionTitle {
    font-size: 3em;
    }
    #description .fullDescription {
    width: 68%;
    }
    #description .sidebar {
    display: block;
    width: 28%;
    }
    .sticky-widget {
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
    }
    .tooltiptext {
    width: 300px;
    right: 100%;
    left: unset;
    top: 0;
    }
    .aboutUsEdith .inside-section-column-left {
    order: unset;
    }
    .aboutUsEdith .inside-section-column-50 {
    width: 50%;
    padding: 50px 15px;
    }
    .aboutUsEdith .inside-section-column {
    max-width: 550px;
    display: block;
    margin-left: auto;
    margin-right: 35px;
    }
    .introduction h2, .subliminalMessagesInfographic h2, .subliminalMessagesInfographic h3, .soundwave h2, .WDFU3 h2 {
    font-size: 3em;
    max-width: 80%;
    }
    .introduction .inside-section-column-small {
    width: 45%;
    }
    .introduction .inside-section-column-big {
    order: unset;
    margin: 0;
    }
    .bulletPointsSection .inside-section-column-33 {
        width: 31.333%;
    }
    .subliminalMessagesInfographic h3 {
    font-size: 2em;
    }
    .subliminalMessagesInfographic img {
    display: block;
    }
    .subliminalMessagesInfographic .mobile {
    display: none;
    }
    #video .innerSection {
    padding-bottom: 100px;
    }
    #video .inside-section-column-50 {
    width: 49%;
    }
    .second-video {
    margin-top: 0;
    }
    /* .timeline .inside-section-column-50 {
    position: relative;
    } */
    .timeline h3 {
    font-size: 4.5em;
    }
    .timeline .section-row {
    padding: 3em;
    }
    .timeline .section-row h3 {
    font-size: 2.5em;
    }
    .WDFU .inside-section-column-33 {
    width: 24%;
    }
    .WDFU3 .innerSection > .section-row > .inside-section-column-50, .soundwave .inside-section-column-50 {
    width: 48%;
    }
    .soundwave .inside-section-column-50 {
        width: 35%;
    }
    .soundwave .inside-section-column-right {
        width: 60%;
    }
    .edd_download_columns_3 .edd_download {
    width: 33%;
    }
    .lastCTA2 .inside-section-column {
        padding: 75px;
    }
    .lastCTA2 .inside-section-column-right {
    background-image: url(https://www.vortex-success.com/wp-content/uploads/2019/09/Unlimited-downloads-horizontal-bg.jpg);
    background-position: center left;
    }
    }
    /* ------------------------------------------------------------------------------------------------- */
    @media screen and (min-width: 980px) {
    .purchaseOptions, .purchaseOptions a.button {
    font-size: 100%;
    }
    #video .inside-section-column-50 {
    margin-top: 0;
    }
    }
    /* ------------------------------------------------------------------------------------------------- */
    @media screen and (min-width: 1200px) {
    .downloadTabs .downloadTabsInner {
    padding: 0 40px;
    }
    .downloadTabs.active li a, .downloadTabs li a {
    font-size: 100%;
    }
    }